	/*
  	Flaticon icon font: Socials
  	Creation date: 12/02/2018 06:13
  	*/

	@font-face {
	    font-family: "Socials";
	    src: url("./socials.eot");
	    src: url("./socials.eot?#iefix") format("embedded-opentype"),
	    url("./socials.woff") format("woff"),
	    url("./socials.ttf") format("truetype"),
	    url("./socials.svg#Flaticon") format("svg");
	    font-weight: normal;
	    font-style: normal;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: "Socials";
	        src: url("./socials.svg#Flaticon") format("svg");
	    }
	}

	[class^="socials-"]:before,
	[class*=" socials-"]:before,
	[class^="socials-"]:after,
	[class*=" socials-"]:after {
	    font-family: Socials;
	    font-style: normal;
	}

	.socials-googleplus:before {
	    content: "\f100";
	}

	.socials-youtube:before {
	    content: "\f101";
	}

	.socials-linkedin:before {
	    content: "\f102";
	}

	.socials-instagram:before {
	    content: "\f103";
	}

	.socials-facebook:before {
	    content: "\f104";
	}
